@import "./_variables";

:global{

	.left{
		float: left;
	}

	.right{
		float: right;
	}

	.center-text{
		text-align: center;
	}

	.capitals{
		text-transform: uppercase;
	}

	.full-width{
		width: 100%;
	}

	.relative{
		position: relative;
	}

	.absolute{
		position: absolute;
	}

	.fixed{
		position: fixed;
	}

	.camels{
		text-transform: capitalize;
	}

	.center-block{
		margin: 0 auto;
		display: table;
		float: none;
	}

	.header{
		@extend .center-text;
		@extend .camels;

		margin-top: 20px;
		font-size: 40px;
		color: $theme;
		font-weight: 500;
	}

	.fixed-header {
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
	}
	
	@media screen and (min-width: 651px){
		.fixed-header{
			border-right: 1px solid rgb(238, 242, 247);
			border-left: 1px solid rgb(238, 242, 247);
		}
	}

	.sec-header {
		color: #000000;
		font-size: 18px;
		margin-top: 9px;
		margin-bottom: 16px;
		line-height: 1;
		font-weight: 500;
		padding-bottom: 15px;
    	border-bottom: 1px solid #eef2f7;
	}

	.content{
		font-size: 20px;
		color: $disabled;
		text-align: center;
		margin-top: 10px;
		width: 70%;
		@extend .center-block;
	}
	a{
		color: inherit;
	}
	.wrong{
		color: $wrong;
		text-align: center;
		font-size: 14;
		font-weight: $font-light;
		margin-top: 10px;
	}

	.min-margin-left{
		margin-left: 5px;
	}

	.margin-left{
		margin-left: 10px;
	}

	.max-margin-bottom{
		margin-left: 50px;
	}

	#image_rotate{
		transform: translate(-50%, -50%) rotateZ(90deg);
	}
}
